﻿/*
Theme Name:     PMTate 2012 theme
Theme URI:      http: //pugwash64/pmtate
Description:    PMTate BSc FCA Child theme based on TwentyEleven theme (pmt2012) rounded and weever based styles no image
Author:         Paul M Tate
Author URI:     http: //www.pmtate.co.uk/about/
Template:       twentyeleven
Version:        2.0.1
*/
@import url('../twentyeleven/style.css');
/* @import url("../twentyeleven/rtl.css"); */
/* Could change this to white and display in header image */
#page {
	margin: 1.5em auto;
	max-width: 1050px;
	background-color: #EAEAFF;
	border-top: 15px solid #2D2D49;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	border-left: 2px solid #2D2D49;
	border-right: 2px solid #2D2D49;
	border-bottom: 15px solid #2D2D49;
	border-radius: 15px;
	border-radius:  10px 10px 10px 10px;
	margin-bottom: 15px;
	margin-top: 15px;
}
body {
	background-color: #EAEAFF;
	background-attachment: scroll;
	background-image: url("images/gr.png");
	background-repeat: repeat-x;
	font-family:"Trebuchet MS", "verdana", "Lucida Sans", Arial, sans-serif;
	color: #2d2d49;
	
/*    background: none repeat scroll 0 0 #F1F1F1; */
}
#branding {
	border-top: 0;
}
/* do not display searchform on home page */
#branding #searchform {
	top: 0;
	text-align: inherit;
	right: inherit;
	position: inherit;
	display: none;
}
#branding img {
	height:80px;
/*	border-bottom: 15px solid #8E8D9F;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	-o-border-radius-bottomleft: 15px;
	-o-border-radius-bottomright: 15px; */
}
#site-title {
	font-family:"Copperplate Gothic Bold", Verdana;
	font-weight: bold;
	font-variant: small-caps;
	color:	#7A7A7A;
	position: absolute;
	top: 5px;
	padding: 0;
}
#site-title a  {
	font-weight: bold;
		color:	#7A7A7A;
	text-decoration: none;
}
#site-description {
	font-family:"Copperplate Gothic Bold", Verdana;
	font-weight: bold;
	font-variant: small-caps;
	margin: 0;
	font-size: 14px;
	position: absolute;
	top: 35px;
	font-size: 1.2em;
}

#primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
	padding-top:20px;
}

.page-title {
	color: #666;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	margin: 0 0 2.6em;
	text-transform: uppercase;
}




/* insert new #access from old pmt4 */

#access {	
	position: absolute;
	top: 78px;
	height: 28px;
	margin: 5;
	z-index: 30;
	background:none	;	
	box-shadow:none;
	color: #2d2d49;



/*	right: 10px;
	padding: 0 0 0 16px; */
}
#access ul {
	margin: 0;
	padding: 0 10px;
	list-style: none;
}
#access li {
	float: left;
	height: 28px;
	width: auto;
	margin: 0 0 0 -4px;
	padding: 0 0 0 2px;
	font-size: 12px;
	font-weight: bold;
	color: #2d2d49;
	background: url('images/tabs-b.png') no-repeat left top;
}
#access li a {
	display: block;
	height: 24px;
	padding: 4px 20px 0 16px;
	background: url('images/tabs-b.png') no-repeat right -87px;
}
#access li.selected {
/*	color: #2d2d49;*/
/*	color: #ffffff; */
	background: url('images/tabs-b.png') no-repeat left -58px;
}
#access li.selected a {
	display: block;
	margin: 0;
/*	color: #2d2d49;*/
/*		color: #ffffff; */
	background: url('images/tabs-b.png') no-repeat right -145px;
}
#access li.selected a {
/*	color: #2d2d49;*/
/*		color: #ffffff;*/
}


#access a, #access a:link, #access a:active, #access a:visited {
	background-color: transparent;
	text-decoration: none;
	outline: none;
	line-height:inherit;
	font-weight:bold;
	color: #2d2d49;
	

}
#access li:hover {
	background: url('images/tabs-b.png') no-repeat left -145px;
}
#access li a:hover {
	color: #2d2d49;
	color: #ffffff; 
	text-decoration: none;
	background: url('images/tabs-b.png') no-repeat right -145px;
}



/* End of #access */

#main {
	padding: 0 0 0 0;
	clear: both;
	margin: 0;
}
#main {
	background-color: #EAEAFF;
	clear: both;
	overflow: hidden;
}
.singular.page .hentry {

	padding: 0 0 0 0;
}
.singular #content, .left-sidebar.singular #content {
	/*    margin: 0 ; */
    position: relative;
	width: auto;
}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
	margin: 0;
	width: 68.9%;
}
.entry-title {
	padding-bottom: 0;
	padding-top: 0;
	color: #2d2d49;
}
.entry-title a {
	color: #2d2d49;
}
.singular .entry-title {
	color: #2d2d49;
}

.entry-content, .entry-summary {
	padding: 0 0 0 0;
}
#site-generator {
    /* background-image:url("../../uploads/2011/08/cropped-cropped-blueSlice-150x1501-180.jpg");
	color: white; */
	    line-height:normal;
        background-color:#EAEAFF;
}

#home_news{


}
#homepagefeatured {
	padding-top: 15px ;	
	padding-bottom: 10px ;	

}
#homepagefeatured .entry-title {
	width: 100%;
}
#homepagefeatured .entry-content {
	width: 100%;
}

/* News on home page */
#home_news_item {
	display: inline;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	width: 30.85%;
	font-size: 11px;
	height:120px	;
	border-left:thick #C9C9DB;
	border-bottom:thick #C9C9DB;
	border-bottom-left-radius:2em;
	padding-left:5px;
	border-style:solid;

}
#home_news_item h1 {
	font-size: 12px;
	line-height: normal;
}
#home_news_item .entry-header {
	width: 100%;
}
#home_news_item .entry-content {
	padding:3px;
	width: 100%;
}

/* Excerpts on cases and resources */
#excerpt_item {
/*	display: inline;
	float: left; */
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	font-size: 11px;
/*	width: 30%;
	height:284px	;*/
	border-left:thick #C9C9DB;
	border-bottom:thick #C9C9DB;
	border-bottom-left-radius:2em;
	padding-left:5px;
	border-style:solid;

}
.hentry, .no-results {
	
	margin-bottom: 0px;
	padding-bottom:0px;
}
#excerpt_item h1 {
	font-size: 14px;
	line-height: normal;
}
#excerpt_item .entry-header {
	width: 100%;
}
#excerpt_item .entry-content {
	font-size: 12px;
	padding:3px;
	width: 100%;
}

.widget-title {
	color: #666;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}

.widget ul {
	list-style: square inside;
	list-style-image:url("images/icon_categories.gif");

}
/*
#links{
	width:58.4%;

}
#links ul h2 {
	
	clear:none
	}

*/
    
